﻿
#header .drop-holder .slide.open {max-height:1400px;}
#header .step-holder.hidden {
	display:none;
}
.step-holder .text-block {
	text-align: center;
	max-width:750px;
	margin:0 auto 43px;
	padding:26px 0 0;
}
.step-holder  .step {
	display:block;
	margin:0 0 12px;
	font: 24px/24px "museo_slab300",sans-serif;
}
#header .slide .step-holder .slide-holder {
	padding:0;
	min-height:0;
}
.step-holder  p {
	font: 24px/24px "museo_slab300",sans-serif;
	margin:0 0 24px;
}
.step-holder .box {
	letter-spacing:-4px;
	font-size:0;
	line-height:0;
	padding:0 0 57px 20px;
	position:relative;
	text-align:center;
}
.step-holder .box .label {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
	background:none;
	font: 24px/26px "museo_slab300",sans-serif;
	padding:27px 29px 0 0;
	color:#050505;
}
.step-holder .box .radio-holder {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
	width:184px;
	padding:0 0 0 20px;
}
.step-holder .radio-holder input[type="radio"] {display:none;}
.step-holder .radio-holder label {
	display:block;
	cursor:pointer;
	background:#fff;
	border:2px solid #63add7;
	color:#007dc3;
	margin:0;
	padding:25px 0 29px;
	font: 24px/26px "museo_slab300",sans-serif;
}
.step-holder .radio-holder label.error {
	position:absolute;
	bottom:20px;
	background:none;
	border:none;
	color:#f00;
	padding:0;
	left:0;
	right:0;
	text-align:center;
	font-size:14px;
	line-height:18px;
	cursor:default;
}
.step-holder .radio-holder label.jcf-label-active {
	background:#63add7;
	color:#fff;
}
.slide .button-holder {
	position:relative;
	padding:0 60px 61px;
	max-width:616px;
	margin:0 auto;
	text-align:center;
}
.slide .button-holder  .next {
	width:135px;
	display:block;
	margin:0 auto;
	background:#f47c2f;
	color:#fff;
	font:20px/24px 'VerdanaPro-Regular' , sans-serif;
	border-radius:4px;
	padding:7px 5px 7px;
	border:none;
	cursor:pointer;
	height:39px;
}
.slide .button-holder  .back {
	position:absolute;
	left:0;
	top:11px;
	color:#2e2d36;
	padding:0 0 5px;
	font:16px/20px 'VerdanaPro-Regular' , sans-serif;
	border-bottom:2px solid #99cbe7;
}
.slide .button-holder  .back:hover {
	color:#4091cb;
	text-decoration:none;
}
.slide .button-holder  .next:hover {
	text-decoration:none;
	background:#f69659;
}
.slide .button-holder .ui-state-disabled {opacity:0;}
.slide .range-slider {
	width:620px;
	margin:0 auto;
	height:8px;
	position:relative;
	background:#ebe5e0;
	border-radius:1px;
	border:none;
}
.slide .range-slider span[class*="scale"] {
	position:absolute;
	top:-17px;
	width:34px;
	height:32px;
	cursor:pointer;
}
.slide .range-slider span[class*="scale"]:after {
	background:#ccc7c2;
	content:'';
	position:absolute;
	left:50%;
	top:10px;
	width:3px;
	height:7px;
}
.slide .range-slider .scale1 {
	left:0;
}
.slide .range-slider .scale2 {
	left:25%;
	margin-left:-8px;
}
.slide .range-slider .scale3 {
	left:50%;
	margin-left:-18px;
}
.slide .range-slider .scale4 {
	left:75%;
	margin-left:-27px;
}
.slide .range-slider .scale5 {
	right:0;
}
.slide .range-slider-active-segment {left:0;}
.slide .range-slider-handle {
	top:-19px;
	width:39px;
	height:39px;
	border-radius:50%;
	background:#027ec3;
}
.slide-box {
	padding:25px 0 15px;
}
.slide-box:last-of-type {padding:25px 0 63px;}
.slide-box .open-close {margin:0 0 33px;}
.slide-box  .area {
	position:relative;
	max-width:622px;
	margin:0 auto 10px;
}
.slide-box  .area:after {
	display:block;
	clear:both;
	content:'';
}
.slide-box .slide-block  .area {
	max-width:760px;
	color:#2e2d36;
	margin:0 auto;
}
.step-holder .area  p {
	font:16px/24px 'VerdanaPro-Regular' , sans-serif;
	margin:0;
}
.slide-box .slide-block  {
	background:#f0edea;
	border-bottom:2px solid #e1dedb;
	padding:19px 0;
}
.slide-box  .area .info {
	float:left;
	padding:7px 0 0 ;
	width:35%;
	font:16px/24px 'VerdanaPro-Regular' , sans-serif;
}
.slide-box  .area .info .opener {
	float:left;
	width:30px;
	height:30px;
	margin:-4px 8px 0 0;
	border-radius:50%;
	background:url(../img/ICN_Info_On.svg) no-repeat;
	background-size:30px auto;
}
.slide-box .open-close.active  .area .info .opener  {
	background:url(../img/ICN_Info_Off.svg) no-repeat;
	background-size:30px auto;
}
.slide-box  .area .slider-result {
	min-width:175px;
	float:right;
	background:#e1dedb;
	border-radius:8px;
	color:#fff;
	text-align:center;
	padding:8px 5px 9px;
	font:16px/24px 'VerdanaPro-Regular' , sans-serif;
}
.slide-box .area .slider-result.selected {background:#7cbadb;}
.slide .accordion .accordion-navigation > .content,.slide .accordion dd > .content {
	display:block;
}
.result-box {position:relative;}
.result-box:after {
	display:block;
	clear:both;
	content:'';
}
.result-box .accordion {
	max-width:1260px;
	margin:0 auto;
	color:#000;
}
.result-box .accordion  .accordion-navigation {
	float:left;
	width:50%;
}
.result-box .form-box:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:12px;
	width:50%;
	background:#f0edea;
	z-index:1;
}
.result-box .form-box:before {
	content:'';
	position:absolute;
	left:50%;
	top:0;
	bottom:12px;
	width:43px;
	background:#f0edea;
	z-index:1;
}
.result-box .accordion .accordion-navigation > .content,.result-box  .accordion dd > .content {
	position:relative;
	z-index:2;
	padding:74px 0 55px 80px;
}
.result-box .accordion .accordion-navigation.form-box > .content,.result-box  .accordion dd.form-box > .content {
	padding:115px 0 40px 115px;
}
.result-box .title {
	display:block;
	font:24px/28px "museo_slab300",sans-serif;
	margin:0 0 13px;
}
.result-box .heading {
	display:block;
	font:bold 32px/36px "museo_slab300",sans-serif;
}
.result-box  .intro-holder p {
	font:32px/36px "museo_slab300",sans-serif;
	margin:0;
}
.result-box .price {
	display:block;
	color:#f47c2f;
	font:32px/36px "museo_slab300",sans-serif;
}
.result-box .content  .intro-holder  {margin:0 0 10px;}
.content-box  {
	padding:24px 70px 0 0;
	color:#231f20;
}
.content-box .include {
	display:block;
	font-size:20px;
	line-height:24px;
	margin:0 0 11px;
}
.content-box   p {
	font-size:16px;
	line-height:20px;
	margin:0 0 12px;
}
.content-box   .marked {
	/* display:block; */
	font-weight:bold;
	font-family:'VerdanaPro-Bold' , sans-serif;
}
.content-box  .small-size {
	font-size:14px;
	line-height:18px;
	padding:17px 0 0;
	margin:0 0 33px;
}
.content-box .big-size {
	font-size:18px;
	margin:0 0 38px;
}
.content-box  a {
	border-bottom:2px solid #99cbe7;
	color:#231f20;
	padding:0 0 5px;
	margin:0 0 -5px;
}
.content-box  a:hover {
	text-decoration:none;
	color:#4091cb;
}
.accordion-navigation .form-holder {
	padding:14px 0 0;
}
.accordion-navigation .form-holder:after {
	clear:both;
	content:'';
	display:block;
}
.form-holder  .text, .form-holder .TextBoxField  {
	display:block;
	width:363px;
	margin:0;
	height:48px;
	background:#fff;
	border:2px solid #dddad7;
	padding:0 12px;
	color:#000;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	font:16px/24px Verdana, Arial, Helvetica, sans-serif;
}

.form-holder .textWatermark
{
	color:#b6b4b1;
}
.form-holder .EditingFormErrorLabel
{
    color: red;
}
.form-holder #membershipResultContact_lblErrorLabel
{
    display: none;
}
.form-holder .row-holder {
	margin:0 0 12px;
}
.form-holder  .text:focus,
.form-holder  .TextAreaField:focus {
	background:#fff;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:2px solid #dddad7;
}
.form-holder textarea {
	display:block;
	width:363px !important;
	min-width:363px;
	vertical-align:top;
	margin:0;
	height:157px !important;
	min-height:157px;
	background:#fff;
	border:2px solid #dddad7;
	padding:9px 12px;
	box-shadow:none;
        color: #b6b4b1;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	font:16px/24px Verdana, Arial, Helvetica, sans-serif;
	resize:none;
	overflow-y:auto;
}
.form-holder .TextAreaField::-webkit-input-placeholder,
.form-holder  .text::-webkit-input-placeholder {
    color: #b6b4b1;
}
.form-holder .TextAreaField:-moz-placeholder,
.form-holder  .text:-moz-placeholder {
    color: #b6b4b1;
}
.form-holder .TextAreaField::-moz-placeholder,
.form-holder  .text::-moz-placeholder {
    color: #b6b4b1;
    opacity: 1;
}

.form-holder p  {margin:-6px 0 24px;}
.form-holder  .btn-send, .form-holder .FormButton {
	margin:0 0 20px 230px;
	display:block;
	width:134px;
	color:#fff;
	border-radius:4px;
	background:#f47c2f;
	border:none;
	padding:0;
	height:35px;
	font:18px/35px 'VerdanaPro-Regular' , sans-serif;
	cursor:pointer;
}
.form-holder  .btn-send:hover,  .form-holder .FormButton:hover {opacity:0.8;}
#header .drop-holder .slide:before {z-index:5;}
.content  .phone {
	display:block;
	font:32px/36px 'museo_slab300', sans-serif;
	color:#f47c2f;
	padding:56px 0 0;
}
.form-holder  .error .text {
	border-color:#f00;
}
.content .message  .phone {
	padding:26px 0 0;
	margin:0 0 45px;
}
#header  .content .message  .button  {
	width:225px;
	padding:9px 0 12px !important;
	border-radius:4px;
	font-size:18px;
	background:#f47c2f;
}
#header .content .message  .button:hover {
	opacity:0.8;
	text-decoration:none;
}
#header  .content .message  .button:after {display:none;}
#header .drop-holder .slide:after {z-index:3;}
#header .add-drop .slide:after,
#header .drop-holder .slide:after {
    z-index: 5;
}
#header .add-drop .slide:before  {
    border-bottom: 12px solid #f47c2f;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
}
#header .add-drop .slide:after ,
#header .drop-holder .slide:after {
    border-top: 1px solid #b7b5b4;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#header .add-drop .slide.open ,
#header .drop-holder .slide.open {
    max-height: 1400px;
}
.add-drop  .slide.open .anim,
.add-drop .slide.open .result-box {
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  animation-name: fadeIn;
}
.add-drop  .button-holder.hide-for-large-up {
	background:#f47c2f;
	box-shadow:0 1px 1px rgba(0,0,0,0.3) inset;
}
.add-drop .btn {
	width:620px;
	margin:0 auto;
	overflow:hidden;
}
.add-drop .btn  .animated {
	font:20px/24px 'VerdanaPro-Regular' , sans-serif;
	color:#f7f6f4;
	float:left;
	max-width:70%;
	padding:11px 0 12px;
}
.add-drop .btn .close {
	float:right;
	font:16px/24px 'VerdanaPro-Regular' , sans-serif;
	cursor:pointer;
	color:#f7f6f4;
	padding:12px 0 11px;
	visibility:hidden;
}
.add-drop .btn .close.open {visibility:visible;}
.container .heading .all:hover {
	text-decoration:none;
	color:#4091cb;
}
@media only screen and (max-width: 1121px) {
	#header .buttons .button {padding:16px 40px 14px 10px;}
	#header .buttons .button.hover, #header .buttons .open.button {padding: 16px 40px 20px 10px;}
	#header .buttons .button:after {right:10px;}
	.step-holder .box {padding:0 0 57px;}
	.step-holder .box .radio-holder {
		width:170px;
		padding:0 0 0 12px;
	}
	.step-holder .box .label {padding:27px 15px 0 0;}
}
@media only screen and (max-width: 1024px) {
	#header .buttons .button {font-size:18px;}
	.step-holder .radio-holder label {font-size:20px;}
	.step-holder .box .radio-holder {width:150px;}
	.result-box .accordion .accordion-navigation > .content, .result-box .accordion dd > .content {
		padding: 45px 0 40px 30px;
	}
	.result-box .accordion .accordion-navigation.form-box > .content, .result-box .accordion dd.form-box > .content {
		padding: 85px 0 40px 80px;
	}
}
@media only screen and (max-width: 959px) {
	.result-box {padding:0 0 12px;}
	.drop-nav {border:none !important;}
	.slide-box .slide-block .area {max-width:620px;}
	.result-box .form-box:before,
	.result-box .form-box:after {display:none;}
	.intro-box.hide-for-large-up {
		max-width:600px;
		margin:0 auto;
		padding:26px 0 32px ;
	}
	.result-box .title {margin:0 0 10px;}
	.intro-box.hide-for-large-up p {
		font: 24px/24px "museo_slab300",sans-serif;
		margin:0 0 12px;
	}
	.result-box .heading {font: bold 24px/24px "museo_slab300",sans-serif;}
	.content .phone {
		font: 24px/24px "museo_slab300",sans-serif;
		padding: 10px 0 0;
		clear:both;
	}
	.result-box .price {font: 24px/24px "museo_slab300",sans-serif;}
	.result-box .accordion .accordion-navigation {
		float:none;
		background:#f0edea;
		width:100%;
		overflow:hidden;
	}
	.result-box .accordion .accordion-navigation.form-box {background:#007dc3; overflow:hidden;}
	.result-box .accordion .accordion-navigation.form-box > .content, .result-box .accordion dd.form-box > .content,
	.slide .accordion .accordion-navigation > .content, .slide .accordion dd > .content {
		max-height:0;
		transition:max-height 500ms ease;
		padding:0;
		width:600px;
		margin:0 auto;
	}
	.slide  .accordion .accordion-navigation > .content.active,.slide  .accordion dd > .content.active {
		background:none;
		display:block;
		max-height:800px;
	}
	.accordion-navigation .form-holder {padding:20px 0;}
	.result-box .content .intro-holder {
		margin:0;
		padding:10px 0 15px;
	}
	.result-box .accordion .accordion-navigation > a,.result-box .accordion dd > a {
		font:24px/30px "museo_slab300",sans-serif;
		padding:19px 45px 18px 0;
		width:600px;
		position:relative;
		margin:0 auto;
		background:none;
		color:#232322;
	}
	.result-box .accordion .accordion-navigation > a:after {
		content:'';
		position:absolute;
		right:20px;
		top:50%;
		margin-top:-12px;
		width:18px;
		height:24px;
		background:url(../img/icon-right-black.svg) no-repeat;
		background-size:24px auto;
	}
	.result-box .accordion .accordion-navigation.active > a:after {
		background:url(../img/icon-down-black.svg) no-repeat;
		background-size:24px auto;
		width:24px;
	}
	.result-box .accordion .accordion-navigation.form-box > a {color:#fff;}
	.result-box .accordion .accordion-navigation.form-box > a:after {
		background:url(../img/icon-right.svg) no-repeat;
		background-size:24px auto;
	}
	.result-box .accordion .accordion-navigation.active.form-box > a:after {
		background:url(../img/icon-down.svg) no-repeat;
		background-size:24px auto;
		width:24px;
	}
	.ask-form {overflow:hidden;}
	.content-box {padding:10px 0 12px;}
	.content-box .include {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 11px;
	}
	.result-box .intro-holder p {
		font: 24px/24px "museo_slab300",sans-serif;
	}
	.content .message .phone {
		margin: 0 0 25px;
		padding: 15px 0 0;
	}
	.content-box .big-size,
	.form-holder p,
	.content-box p {
		font-size: 14px;
		line-height: 18px;
		margin: 0 0 12px;
	}
	.content-box .small-size {
		font-size: 12px;
		margin: 0 0 12px;
		padding:0;
	}
	.slide .accordion .accordion-navigation.form-box > .content, .slide .accordion dd .form-box> .content {
		background:#f7f6f4;
	}
	.slide .accordion .accordion-navigation.form-box > .content:after {
		content:'';
		position:absolute;
		left:-500px;
		right:-500px;
		top:0;
		bottom:0;
		background:#f7f6f4;
		z-index:-1;
	}
	.form-holder .text {width:100%;}
	.form-holder textarea {
		width:100% !important;
		min-width:100%;
	}
	.form-holder .btn-send {
		float:right;
		margin:0 0 20px;
	}
	.step-holder p {
		font-size:18px;
		line-height:24px;
		margin:0 0 15px;
	}
	.slide-box .area,
	.step-holder .text-block {max-width:620px;}
	.step-holder .box .label {
		display:block;
		margin:0 0 10px;
		padding:0;
	}
	.step-holder .radio-holder label {
		font-size:18px;
		line-height:22px;
	}
	.step-holder .box .radio-holder {
		width: 123px;
		padding:0 0 0 10px;
	}
	
	.slide .button-holder {padding:0 17px 33px;}
	.slide-box .area .info .opener {position:static;}
	.slide .button-holder .back {left:21px;}
	#header .buttons .area .left {background:none;}
	#header .f-dropdown.open {
		border:none !important;
	}
	#header .f-dropdown {
		position:static !important;
		width:100% !important;
		border:none !important;
		margin:0;
	}
	#header .logout-block .f-dropdown.open {
		border: 3px solid rgba(0, 0, 0, 0.15) !important;
		max-height: 300px;
		transition: max-height 0.6s ease 0s;
	}
	#header .logout-block .f-dropdown {
		border: 3px solid rgba(0, 0, 0, 0) !important;
		box-sizing: content-box;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		position:absolute !important;
		left: auto !important;
		margin: 6px -43px 0 0;
		max-height: 0;
		overflow: hidden;
		right: 0;
		transition: max-height 0.6s ease 0s, border 0.2s ease 0.4s;
		width: 176px !important;
	}
	#header .drop-nav .nav li > a {
		display:inline-block;
		vertical-align:top;
	}
	#header .drop-nav .nav li {
		float:none;
		display:block;
	}
	#header .nav .f-dropdown  li, #header .nav  .f-dropdown  li:first-child {
		margin:0 0 10px;
		padding:0 0 0 30px;
		display:block;
		float:none;
		background:none;
		border:none;
		cursor:default;
	}
	#header .f-dropdown li a {
		font-size: 16px;
		padding: 0 0 5px !important;
		color:#2e2d36 !important;
	}
	#header .f-dropdown li a:hover {
		color:#4091cb !important;
		text-decoration:none;
	}
	#header .f-dropdown:after,
	#header .f-dropdown:before {display:none !important;}
}
@media only screen and (max-width: 639px) {
	.add-drop .btn {width:400px;}
	.result-box .accordion .accordion-navigation.form-box > .content, .result-box .accordion dd.form-box > .content,
	.slide .accordion .accordion-navigation > .content, .slide .accordion dd > .content {
		width:400px;
	}
	#header .slide .step-holder .slide-holder {
		padding:0 10px;
		overflow:visible;
	}
	.step-holder .text-block {
		padding:0 10px;
		text-align:left;
		padding:28px 0 0;
		margin:0 auto 20px;
		max-width:400px
	}
    
	.step-holder .step {margin:0 0 14px;}
	.step-holder p {margin:0;}
    .mobileStepP
    {
        margin-top: 10px !important;
    }
	
	.step-holder .box {
		text-align:left;
		padding:0;
		margin:0 0 -64px;
	}
	#first {position:relative; z-index:2;}
	.step-holder .box .radio-holder {
		width: 123px;
		padding:0 0 0 10px;
	}
	.step-holder .box .radio-holder {
		width:209px;
		padding:0 0 0 18px;
		text-align:center;
		margin:0 0 15px;
	}
	.slide .button-holder {padding:0 0 50px; max-width:400px;}
	
	.slide-box .area {
		padding:0 10px;
		text-align:left;
		padding:0;
		margin:0 auto 20px;
		max-width:400px
	}
	.slide .range-slider {
		width:400px;
	}
	.slide-box:last-of-type {padding: 16px 0 126px;}
	.slide-box {
		padding:16px 0 94px;
		position:relative;
	}
	.slide-box .area .slider-result {
		border-radius: 8px;
		float: none;
		font: 16px/24px "VerdanaPro-Regular",sans-serif;
		min-width: 175px;
		padding: 8px 5px 9px;
		text-align: center;
		position:absolute;
		bottom:23px;
		left:50%;
		margin-left:-86px;
	}
	.slide-box:last-of-type  .area .slider-result {bottom:55px;}
	.slide-box .area {position:static;}
	.slide-box .area .info {
		width:100%;
		padding:0 40px 0 0;
		float:none;
		display:block;
		position:relative;
	}
	.slide-box .area .info .opener {
		float:none;
		position:absolute;
		right:0;
		left:auto;
		top:-4px;
		margin:0;
	}
	.slide-box .open-close {margin:0 0 38px;}
	.slide-box .slide-block .area {max-width:400px;}
	.slide .button-holder .back {left:0;}
	#header .buttons .area .right,
	#header .buttons .area .left {
		font-size:16px;
	}
	#final .slide-box:last-of-type {padding:29px 0 76px;}
	.step-holder .radio-holder label.error {bottom:-9px;}
	.intro-box.hide-for-large-up {max-width:400px;}
	.slide  .accordion .accordion-navigation > .content.active,.slide  .accordion dd > .content.active {
		width:400px;
	}
	.result-box .accordion .accordion-navigation > a,.result-box .accordion dd > a {
		width:400px;
	}
}
@media only screen and (max-width: 420px) {
	.slide-box .slide-block .area,
	.slide-box .area,
	.step-holder .text-block {max-width:300px;}
	.slide .range-slider {width:300px;}
	.step-holder .box .radio-holder {	width:159px;}
	.intro-box.hide-for-large-up {max-width:300px;}
	.slide  .accordion .accordion-navigation > .content.active,.slide  .accordion dd > .content.active {
		width:300px;
	}
	.add-drop .btn {width:300px;}
	.result-box .accordion .accordion-navigation > a,.result-box .accordion dd > a {
		width:300px;
	}
	.result-box .accordion .accordion-navigation.form-box > .content, .result-box .accordion dd.form-box > .content,
	.slide .accordion .accordion-navigation > .content, .slide .accordion dd > .content {
		width:300px;
	}
	.slide .button-holder {max-width:300px;}
}